<?php
ini_set('display_errors', '1');
ini_set('display_startup_errors', '1');
error_reporting(E_ALL);

?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>glad to report</title>
</head>
<body>
    <h1>IS IT THOUGH</h1>
    <pre>
    <?php
        $conn = mysqli_connect("localhost", "jonblyth_newlist", "hot69time!", "jonblyth_newlist");
        if(!$conn) echo $conn->error;
        $res = $conn->query("select * from t_items where item_id = 59");
        $row = $res->fetch_assoc();
        print_r($row);
    ?>
    </pre>
</body>
</html>